 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 705px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 61px 30px 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: normal;
  margin: 35px auto 0 30px;
  padding: 12px 54px 14px;
}

.u-section-1 .u-image-1 {
  width: 347px;
  height: 236px;
  margin: -175px -242px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 609px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-gallery-1 {
  height: 511px;
  width: 624px;
  margin: 4px auto 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-1 .u-carousel-item-1 {
  height: 471px;
  margin: 76px 0 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  height: 471px;
  margin: 23px 0 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 40px;
  height: 40px;
  right: auto;
  background-image: none;
  padding: 10px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -20px;
  background-image: none;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 502px;
  }

  .u-section-1 .u-gallery-1 {
    width: 564px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 675px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -8px;
    margin-right: -67px;
    margin-bottom: -166px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 12px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 360px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 381px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 0 78px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 46px 20px 0 0;
}

.u-section-2 .u-line-1 {
  width: 182px;
  height: 20px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 482px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 96px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  line-height: 1.8;
  background-image: none;
  margin: 43px 84px 0 90px;
}

.u-section-2 .u-image-1 {
  width: 309px;
  height: 159px;
  margin: -90px auto 0 -335px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    transform-origin: left center 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 79px;
  }

  .u-section-2 .u-text-2 {
    width: 531px;
    margin-left: 21px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
  }

  .u-section-2 .u-text-2 {
    width: 450px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 23px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 24px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 851px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 753px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 29px;
  }

  .u-section-2 .u-text-2 {
    width: 330px;
  }

  .u-section-2 .u-image-1 {
    width: 226px;
    height: 116px;
    margin-top: 27px;
    margin-left: 0;
  }
} .u-section-3 {
  min-height: 699px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/SN-quiero-ser-socio-min-1.png");
  min-height: 739px;
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 825px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 27px;
}

.u-section-3 .u-image-2 {
  width: 316px;
  height: 316px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -106px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 61px 79px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 37px 53px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 576px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 609px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 802px;
  }

  .u-section-3 .u-image-2 {
    width: 335px;
    height: 292px;
    margin-top: -44px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 441px;
  }

  .u-section-3 .u-image-1 {
    min-height: 466px;
    background-position: 50% 99.83%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 726px;
  }

  .u-section-3 .u-image-2 {
    width: 256px;
    height: 224px;
    margin-top: -59px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 14px;
    margin-left: -14px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 7px;
    margin-left: -7px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 524px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-image-2 {
    width: 240px;
    height: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -66px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 70px;
    margin-right: -3px;
    margin-left: 3px;
  }

  .u-section-3 .u-text-2 {
    margin-right: -3px;
    margin-left: 3px;
  }
} .u-section-4 {
  min-height: 699px;
  background-image: none;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 729px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 22px;
  padding-right: 22px;
}

.u-section-4 .u-image-1 {
  width: 346px;
  height: 240px;
  margin: -87px auto 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 70px 21px 0;
}

.u-section-4 .u-text-2 {
  margin: 21px 122px 0 21px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 729px;
}

.u-section-4 .u-image-2 {
  width: 770px;
  left: 0;
  right: auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 285px;
    margin-top: -15px;
    margin-right: -39px;
  }

  .u-section-4 .u-text-1 {
    width: 269px;
    font-size: 2.25rem;
    margin-top: 57px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 95px;
    margin-left: 39px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 699px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-4 .u-image-1 {
    width: 319px;
    margin-right: 0;
    margin-left: 27px;
  }

  .u-section-4 .u-text-1 {
    width: 206px;
    margin-top: 71px;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 726px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 648px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 78px auto 0 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-image-1 {
    width: 473px;
    height: 291px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 289px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 79px;
    margin-left: 80px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1311px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-1 {
    width: 298px;
    height: 286px;
    margin-top: -123px;
    margin-right: 30px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: 330px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 330px;
    margin-top: 16px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 703px;
  }

  .u-section-4 .u-image-2 {
    height: 613px;
    margin-top: 90px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 686px;
}

.u-section-5 .u-group-1 {
  width: 786px;
  min-height: 220px;
  height: auto;
  margin: 20px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 262px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  margin: 20px 142px 20px 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 270px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px 0 0;
}

.u-section-5 .u-text-4 {
  position: relative;
  font-size: 0.875rem;
  margin: 33px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 270px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 7px;
  padding-right: 7px;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 0 0 5px;
}

.u-section-5 .u-text-6 {
  position: relative;
  font-size: 0.875rem;
  margin: 30px 13px 0;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 270px;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-7 {
  position: relative;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 0 0;
}

.u-section-5 .u-text-8 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-4 {
  background-image: none;
  min-height: 270px;
}

.u-section-5 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-9 {
  position: relative;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 0 0;
}

.u-section-5 .u-text-10 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 26px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-5 .u-group-1 {
    width: 648px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 216px;
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 117px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-5 {
    position: relative;
    --animation-custom_in-scale: 0.3;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-7 {
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-9 {
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 136px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 74px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 5px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 65px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 35px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-right: 78px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 42px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 154px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 178px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 6px;
    padding-right: 6px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 362px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 45px 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 257px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 12px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 257px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 20px;
  padding-bottom: 0;
}

.u-section-6 .u-btn-1 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 0;
}

.u-section-6 .u-icon-1 {
  font-size: 1.75em;
}

.u-section-6 .u-image-1 {
  width: 303px;
  height: 197px;
  margin: -395px auto 198px 225px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 179px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 212px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -372px;
    margin-right: 252px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-weight: bold;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 5px;
  }

  .u-section-6 .u-image-1 {
    margin-right: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin: 96px 1px -4px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 1px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-1 {
    margin-top: -385px;
    margin-right: auto;
    margin-left: -27px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1236px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 59px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 47px;
  margin-bottom: 46px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 1031px;
  grid-gap: 20px 20px;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-2 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-image-3 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-4 {
  padding: 0;
}

.u-section-7 .u-image-4 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-5 {
  padding: 0;
}

.u-section-7 .u-image-5 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-6 {
  padding: 0;
}

.u-section-7 .u-image-6 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-7 {
  padding: 0;
}

.u-section-7 .u-image-7 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-7 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-8 {
  padding: 0;
}

.u-section-7 .u-image-8 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-8 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-9 {
  padding: 0;
}

.u-section-7 .u-image-9 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-9 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-10 {
  padding: 0;
}

.u-section-7 .u-image-10 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-10 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-11 {
  padding: 0;
}

.u-section-7 .u-image-11 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-11 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

.u-section-7 .u-list-item-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-12 {
  padding: 0;
}

.u-section-7 .u-image-12 {
  height: 152px;
  margin-top: 0;
  margin-bottom: 0;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-7 .u-btn-12 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 59px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15px));
    min-height: 847px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1883px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 46px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    min-height: 1678px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-2 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-3 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-4 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-5 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-6 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-7 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-8 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-9 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-10 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-11 {
    filter: brightness(0.6);
  }

  .u-section-7 .u-image-12 {
    filter: brightness(0.6);
  }
}

.u-section-7 .u-image-1,
.u-section-7 .u-image-1:before,
.u-section-7 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-image-1 {
  border-color: transparent !important;
}

.u-section-7 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-7 .u-image-1 {
  border-color: transparent !important;
}

.u-section-7 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-7 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 833px;
}

.u-section-8 .u-text-1 {
  margin: 56px auto 0;
}

.u-section-8 .u-slider-1 {
  min-height: 614px;
  height: auto;
  margin: 0 0 60px;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -57px;
}

.u-section-8 .u-carousel-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 65px;
}

.u-section-8 .u-group-1 {
  width: 505px;
  min-height: 621px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 59px 40px 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px auto 0 40px;
  padding: 14px 48px 16px 47px;
}

.u-section-8 .u-image-1 {
  width: 505px;
  height: 505px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -562px 3px 0 auto;
}

.u-section-8 .u-carousel-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 65px;
}

.u-section-8 .u-group-2 {
  width: 505px;
  min-height: 522px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 60px 40px 40px;
}

.u-section-8 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-8 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-8 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
  padding: 14px 48px 16px 47px;
}

.u-section-8 .u-image-2 {
  width: 518px;
  height: 464px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -462px 0 42px auto;
}

.u-section-8 .u-carousel-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 65px;
}

.u-section-8 .u-group-3 {
  width: 505px;
  min-height: 464px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 60px 33px 40px;
}

.u-section-8 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 7px;
}

.u-section-8 .u-text-7 {
  margin: 20px 13px 0 0;
}

.u-section-8 .u-btn-3 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px auto 0 0;
  padding: 14px 48px 16px 47px;
}

.u-section-8 .u-image-3 {
  width: 505px;
  height: 505px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -417px 0 0 auto;
}

.u-section-8 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  background-image: none;
  padding: 10px;
}

.u-section-8 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
  background-image: none;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-slider-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-1 {
    width: 397px;
    height: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 32px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    width: 405px;
    animation-duration: 1000ms;
  }

  .u-section-8 .u-group-2 {
    width: 397px;
    height: auto;
  }

  .u-section-8 .u-container-layout-4 {
    padding-bottom: 32px;
  }

  .u-section-8 .u-image-2 {
    width: 405px;
  }

  .u-section-8 .u-group-3 {
    width: 397px;
    height: auto;
  }

  .u-section-8 .u-container-layout-6 {
    padding-bottom: 32px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-right: 0;
  }

  .u-section-8 .u-image-3 {
    width: 405px;
    animation-duration: 1000ms;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-8 .u-group-1 {
    min-height: 383px;
    width: 405px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    margin-top: 20px;
    width: 505px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-8 .u-group-2 {
    width: 405px;
  }

  .u-section-8 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 20px;
    width: 518px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-8 .u-group-3 {
    width: 405px;
  }

  .u-section-8 .u-container-layout-6 {
    padding: 30px;
  }

  .u-section-8 .u-image-3 {
    margin-top: 20px;
    width: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 925px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-carousel-indicators-1 {
    top: -96px;
    left: auto;
    right: 17px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-8 .u-group-1 {
    min-height: 525px;
    width: 320px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 48px;
    margin-left: 9px;
  }

  .u-section-8 .u-image-1 {
    height: 320px;
    width: 320px;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-8 .u-group-2 {
    width: 320px;
  }

  .u-section-8 .u-image-2 {
    height: 287px;
    width: 320px;
  }

  .u-section-8 .u-carousel-item-3 {
    margin-bottom: 1234px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-right: 35px;
    padding-left: 40px;
  }

  .u-section-8 .u-group-3 {
    width: 320px;
  }

  .u-section-8 .u-image-3 {
    height: 320px;
    width: 320px;
  }

  .u-section-8 .u-carousel-control-1 {
    left: -25px;
    top: auto;
    right: auto;
    bottom: 188px;
    position: absolute;
  }

  .u-section-8 .u-carousel-control-2 {
    top: auto;
    right: -33px;
    bottom: 188px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 210px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 215px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 61px 0 0;
}

.u-section-9 .u-icon-1 {
  font-size: 1.6876em;
  margin-right: 23px;
}

.u-section-9 .u-image-1 {
  width: 307px;
  height: 307px;
  margin: -400px auto 0 126px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 179px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -447px;
    margin-left: -17px;
  }
}

.u-section-9 .u-text-1,
.u-section-9 .u-text-1:before,
.u-section-9 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-container-layout:hover .u-text-1 {
  transform: scale(1) translateX(10px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-9 .u-text-1 {
  border-color: transparent !important;
}

.u-container-layout.hover .u-section-9 .u-text-1 {
  transform: scale(1) translateX(10px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-9 .u-text-1 {
  border-color: transparent !important;
} .u-section-10 {
  background-image: none;
  min-height: 1093px;
}

.u-section-10 .u-group-1 {
  min-height: 868px;
  height: auto;
  margin-top: 49px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-text-1 {
  width: 306px;
  margin: 95px auto 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px auto 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.125rem;
  font-weight: normal;
  width: 624px;
  margin: 24px auto 0;
}

.u-section-10 .u-custom-html-1 {
  height: auto;
  min-height: 429px;
  width: 733px;
  margin: 60px auto 0;
}

.u-section-10 .u-text-4 {
  width: 680px;
  margin: 42px auto 0;
}

.u-section-10 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  padding: 0 30px;
}

.u-section-10 .u-icon-1 {
  font-size: 2.375em;
  margin-right: 9px;
}

.u-section-10 .u-custom-html-2 {
  margin: 49px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-text-1 {
    margin-right: 380px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 401px;
  }

  .u-section-10 .u-custom-html-1 {
    margin-right: 97px;
    margin-left: 109px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 291px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 307px;
  }

  .u-section-10 .u-custom-html-1 {
    margin-right: auto;
    margin-left: auto;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 218px;
  }

  .u-section-10 .u-text-2 {
    font-size: 3rem;
    margin-right: 230px;
  }

  .u-section-10 .u-text-3 {
    width: 540px;
  }

  .u-section-10 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-10 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1143px;
  }

  .u-section-10 .u-group-1 {
    min-height: 937px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-right: 137px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-right: auto;
    margin-left: 73px;
  }

  .u-section-10 .u-text-3 {
    width: 340px;
    margin-top: 17px;
  }

  .u-section-10 .u-custom-html-1 {
    min-height: 452px;
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-4 {
    width: 340px;
    margin-top: 33px;
  }

  .u-section-10 .u-custom-html-2 {
    margin-top: 38px;
    margin-bottom: 1px;
  }
}